-   Linux - Software (
-   -   problems with xmltv required perl modules (

bacdog 12-25-2004 11:29 AM

problems with xmltv required perl modules
I am trying to load xmltv on my system (Mandrake 10.1) and have run into problems.

When I try to install using urpmi I get a message saying I need a specific perl module: See below

urpmi xmltv-grabbers-0.5.35-3.mdk10.1.thac.noarch.rpm
Some package requested cannot be installed:
xmltv-grabbers-0.5.35-3.mdk10.1.thac.noarch (due to unsatisfied

So I loaded the perl module yet continue to get the same message. When I try to reload the module here is the message I get.

cpan> install XMLTV::Mode
CPAN: Storable loaded ok
Going to read /root/.cpan/Metadata
Database was generated on Sat, 25 Dec 2004 08:04:05 GMT
XMLTV::Mode is up to date.

Any help will be very much appreciated.


All times are GMT -5. The time now is 06:55 PM.